--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Debugger::DisplayCommand
includes: []

instance_methods: []

name: DisplayCommand
superclass: Command
